Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 06:59:49 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Returns  Ticket comment <div><div dir="auto">My order 6214097536 return shipment has still not been picked up, please follow up.</div></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Aug 23, 2020 at 5:08 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<br><br><div>Hi Malvin Dcruz,<br><br><br><br>
</div>
<br><br><div dir="ltr">
<br><br><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">Thank you for your email. </span><br><br><div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<br><br><div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>I’m sorry to see that you’ve been waiting for return shipment to be collected, and it seems like this has not happened as yet.</span></div>
<br><br><div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>This is not the typical standard. Our courier partner will contact you shortly to arrange collection from you.</span></div>
<br><br><div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<br><br><div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>I am now contacting our logistics department to find out what happened, and get your shipment collected on priority.</span></div>
<br><br><div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<br><br><div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br><br><br>Your friends,<br><br></span></div>
<br><br><div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>The Support Team</span></div>
<br><br><div dir="ltr"><br></div>
<br><br>
</div>
<br><br>
</div></div>
<br><br><br><br><br><br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1408749